ダウンロード

XAMPP は、MariaDB、PHP、および Perl を含む、イントールが簡単な Apache ディストリビューションです。ダウンロードして、インストラーを起動しましょう。とても簡単です。

  • Windows 向け XAMPP 5.6.31, 7.0.21 & 7.1.7

    バージョン チェックサム サイズ
    5.6.31 / PHP 5.6.31 何が含まれていますか?
    • md5
    • sha1
    ダウンロード (32 bit) 112 Mb
    7.0.21 / PHP 7.0.21 何が含まれていますか?
    • md5
    • sha1
    ダウンロード (32 bit) 123 Mb
    7.1.7 / PHP 7.1.7 何が含まれていますか?
    • md5
    • sha1
    ダウンロード (32 bit) 123 Mb

    含む: Apache 2.4.26, MariaDB 10.1.25, PHP 5.6.31, phpMyAdmin 4.7.0, OpenSSL 1.0.2, XAMPP Control Panel 3.2.2, Webalizer 2.23-04, Mercury Mail Transport System 4.63, FileZilla FTP Server 0.9.41, Tomcat 7.0.56 (with mod_proxy_ajp as connector), Strawberry Perl 7.0.56 Portable

    含む: Apache 2.4.26, MariaDB 10.1.25, PHP 7.0.21, phpMyAdmin 4.7.0, OpenSSL 1.0.2, XAMPP Control Panel 3.2.2, Webalizer 2.23-04, Mercury Mail Transport System 4.63, FileZilla FTP Server 0.9.41, Tomcat 7.0.56 (with mod_proxy_ajp as connector), Strawberry Perl 7.0.56 Portable

    含む: Apache 2.4.26, MariaDB 10.1.25, PHP 7.1.7, phpMyAdmin 4.7.0, OpenSSL 1.0.2, XAMPP Control Panel 3.2.2, Webalizer 2.23-04, Mercury Mail Transport System 4.63, FileZilla FTP Server 0.9.41, Tomcat 7.0.56 (with mod_proxy_ajp as connector), Strawberry Perl 7.0.56 Portable

    Windows 2008, 2012, Vista, 7, 8 (Important: XP or 2003 not supported)

    Windows XP or 2003 are not supported. You can download a compatible version of XAMPP for these platforms here.

  • Linux 向け XAMPP 5.6.31, 7.0.21 & 7.1.7

    バージョン チェックサム サイズ
    5.6.31 / PHP 5.6.31 何が含まれていますか?
    • md5
    • sha1
    ダウンロード (64 bit) 135 Mb
    7.0.21 / PHP 7.0.21 何が含まれていますか?
    • md5
    • sha1
    ダウンロード (64 bit) 136 Mb
    7.1.7 / PHP 7.1.7 何が含まれていますか?
    • md5
    • sha1
    ダウンロード (64 bit) 135 Mb

    含む: Apache 2.4.26, MariaDB 10.1.25, PHP 5.6.31 & PEAR + SQLite 2.8.17/3.7.17 + multibyte (mbstring) support, Perl 5.16.3, ProFTPD 1.3.4c, phpMyAdmin 4.7.0, OpenSSL 1.0.2l, GD 2.0.35, Freetype2 2.4.8, libpng 1.5.26, gdbm 1.8.3, zlib 1.2.8, expat 2.0.1, Sablotron 1.0.3, libxml 2.0.1, Ming 0.4.5, Webalizer 2.23-05, pdf class 0.11.7, ncurses 5.9, pdf class 0.11.7, mod_perl 2.0.8-dev, FreeTDS 0.91, gettext 0.18.1.1, IMAP C-Client 2007e, OpenLDAP (client) 2.4.21, mcrypt 2.5.8, mhash 0.9.9.9, cUrl 7.45.0, libxslt 1.1.29, libapreq 2.12, FPDF 1.7, ICU4C Library 4.8.1, APR 1.5.2, APR-utils 1.5.4

    含む: Apache 2.4.26, MariaDB 10.1.25, PHP 7.0.21 + SQLite 2.8.17/3.7.17 + multibyte (mbstring) support, Perl 5.16.3, ProFTPD 1.3.4c, phpMyAdmin 4.7.0, OpenSSL 1.0.2l, GD 2.0.35, Freetype2 2.4.8, libpng 1.5.26, gdbm 1.8.3, zlib 1.2.8, expat 2.0.1, Sablotron 1.0.3, libxml 2.0.1, Ming 0.4.5, Webalizer 2.23-05, pdf class 0.11.7, ncurses 5.9, pdf class 0.11.7, mod_perl 2.0.8-dev, FreeTDS 0.91, gettext 0.18.1.1, IMAP C-Client 2007e, OpenLDAP (client) 2.4.21, mcrypt 2.5.8, mhash 0.9.9.9, cUrl 7.45.0, libxslt 1.1.29, libapreq 2.12, FPDF 1.7, ICU4C Library 4.8.1, APR 1.5.2, APR-utils 1.5.4

    含む: Apache 2.4.26, MariaDB 10.1.25, PHP 7.1.7 + SQLite 2.8.17/3.7.17 + multibyte (mbstring) support, Perl 5.16.3, ProFTPD 1.3.4c, phpMyAdmin 4.7.0, OpenSSL 1.0.2l, GD 2.0.35, Freetype2 2.4.8, libpng 1.5.26, gdbm 1.8.3, zlib 1.2.8, expat 2.0.1, Sablotron 1.0.3, libxml 2.0.1, Ming 0.4.5, Webalizer 2.23-05, pdf class 0.11.7, ncurses 5.9, pdf class 0.11.7, mod_perl 2.0.8-dev, FreeTDS 0.91, gettext 0.18.1.1, IMAP C-Client 2007e, OpenLDAP (client) 2.4.21, mcrypt 2.5.8, mhash 0.9.9.9, cUrl 7.45.0, libxslt 1.1.29, libapreq 2.12, FPDF 1.7, ICU4C Library 4.8.1, APR 1.5.2, APR-utils 1.5.4

    Most all distributions of Linux are supported, including Debian, RedHat, CentOS, Ubuntu, Fedora, Gentoo, Arch, SUSE.

  • OS X 向け XAMPP 5.6.31, 7.0.21, 7.1.7 & XAMPP-VM

    バージョン チェックサム サイズ
    5.6.31 / PHP 5.6.31 何が含まれていますか?
    • md5
    • sha1
    ダウンロード (64 bit) 136 Mb
    7.0.21 / PHP 7.0.21 何が含まれていますか?
    • md5
    • sha1
    ダウンロード (64 bit) 137 Mb
    7.1.7 / PHP 7.1.7 何が含まれていますか?
    • md5
    • sha1
    ダウンロード (64 bit) 138 Mb
    XAMPP-VM / PHP 7.1.7 More info about XAMPP-VM
    • md5
    • sha1
    ダウンロード (64 bit) 311 Mb

    含む: Apache 2.4.26, MariaDB 10.1.25, PHP 5.6.31 & PEAR + SQLite 2.8.17/3.7.17 + multibyte (mbstring) support, Perl 5.16.3, ProFTPD 1.3.4c, phpMyAdmin 4.7.0, OpenSSL 1.0.2l, GD 2.0.35, Freetype2 2.4.8, libpng 1.5.26, gdbm 1.8.3, zlib 1.2.8, expat 2.0.1, Sablotron 1.0.3, libxml 2.0.1, Ming 0.4.5, Webalizer 2.23-05, pdf class 0.11.7, ncurses 5.9, pdf class 0.11.7, mod_perl 2.0.8-dev, FreeTDS 0.91, gettext 0.18.1.1, IMAP C-Client 2007e, OpenLDAP (client) 2.4.21, mcrypt 2.5.8, mhash 0.9.9.9, cUrl 7.45.0, libxslt 1.1.29, libapreq 2.12, FPDF 1.7, ICU4C Library 4.8.1, APR 1.5.2, APR-utils 1.5.4

    含む: Apache 2.4.26, MariaDB 10.1.25, PHP 7.0.21 + SQLite 2.8.17/3.7.17 + multibyte (mbstring) support, Perl 5.16.3, ProFTPD 1.3.4c, phpMyAdmin 4.7.0, OpenSSL 1.0.2l, GD 2.0.35, Freetype2 2.4.8, libpng 1.5.26, gdbm 1.8.3, zlib 1.2.8, expat 2.0.1, Sablotron 1.0.3, libxml 2.0.1, Ming 0.4.5, Webalizer 2.23-05, pdf class 0.11.7, ncurses 5.9, pdf class 0.11.7, mod_perl 2.0.8-dev, FreeTDS 0.91, gettext 0.18.1.1, IMAP C-Client 2007e, OpenLDAP (client) 2.4.21, mcrypt 2.5.8, mhash 0.9.9.9, cUrl 7.45.0, libxslt 1.1.29, libapreq 2.12, FPDF 1.7, ICU4C Library 4.8.1, APR 1.5.2, APR-utils 1.5.4

    含む: Apache 2.4.26, MariaDB 10.1.25, PHP 7.1.7 + SQLite 2.8.17/3.7.17 + multibyte (mbstring) support, Perl 5.16.3, ProFTPD 1.3.4c, phpMyAdmin 4.7.0, OpenSSL 1.0.2l, GD 2.0.35, Freetype2 2.4.8, libpng 1.5.26, gdbm 1.8.3, zlib 1.2.8, expat 2.0.1, Sablotron 1.0.3, libxml 2.0.1, Ming 0.4.5, Webalizer 2.23-05, pdf class 0.11.7, ncurses 5.9, pdf class 0.11.7, mod_perl 2.0.8-dev, FreeTDS 0.91, gettext 0.18.1.1, IMAP C-Client 2007e, OpenLDAP (client) 2.4.21, mcrypt 2.5.8, mhash 0.9.9.9, cUrl 7.45.0, libxslt 1.1.29, libapreq 2.12, FPDF 1.7, ICU4C Library 4.8.1, APR 1.5.2, APR-utils 1.5.4

    含む:

    Mac OS X 10.6 or later.

    Mac OS X 10.10.3 or later for XAMPP-VM

Add-ons


アプリケーション

XAMPP 上にお好きなアプリケーションをインストールしましょう。Bitnami は、XAMPP 上に Drupal、Joomla!、WordPress など広く使われているオープンソース アプリケーションをインストールするためのAll in Oneツールを提供しています。

If you are using XAMPP-VM for OS X, you will need to use the Linux version of the add-on. Check our FAQ for more info.